<?xml version="1.0" encoding="utf-8"?>
<License>
  <Id>75f7828b-c1ca-4bde-811c-42b3bb51513c</Id>
  <ProductName>Mail.dll</ProductName>
  <SubscriptionUntil>2020-05-01</SubscriptionUntil>
  <RegisteredTo>SIWEI LI</RegisteredTo>
  <LicenseType>single developer</LicenseType>
  <BuyerName>REVO INFORMATICS PTE LTD</BuyerName>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" />
      <SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" />
      <Reference URI="">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature" />
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" />
        <DigestValue>fubMf5JiuL7/iMYjir8YlAQz8Ik=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue>ls/+8yG/usKM0tBpEuXLajCQqv5ExzgOyh86sAbzBaTrYPSXiZn5/sQlYN01lpkbf5QejUI43Gxb1KmZnmn1pJkX5ZWz5fl9xTWfL+gHLKNsw07TJWwScaYeZsmD/FSeucvmFlMfhC+v5iABQ6l0O7JnTvnITnPVbP2t9VcBSKQ=</SignatureValue>
  </Signature>
</License>